#!/bin/sh
#
#
# make all subdirs
#
SUBDIRS="kpathsea \
dvipdfmx \
dvipskp \
makejvf \
web2c/web2c \
web2c/lib \
web2c \
web2c/mpdir \
web2c/uptexdir/ptexenc \
web2c/uptexdir \
web2c/uptexdir/jmpostdir"
echo $SUBDIRS
echo "Now I work in subdirs ..."
sleep 2
for i in $SUBDIRS
do
if [[ -d $i ]]; then
  echo going to $i
  (cd $i; make)
fi
done
exit 0
